@charset "euc-jp";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★　CSS　コンテンツ設定　★
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■1．ALT事業へのこだわり

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#school a,
#school a:link,
#school a:visited {
	text-decoration:none;
	color:#ffaf95;
}

#school a:hover,
#school a:active {
	text-decoration:underline;
	color:#FF5A21;
}

#school .tit {
	width:640px;
	margin:0 auto 20px;
	background:url(../school/images/tit_bkg.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#school .tit h4{
	padding:10px 0 10px 30px;
	background:url(../school/images/tit_marker.jpg)  no-repeat 5px 8px;
	font-size:14px;
}
/*ALT事業のこだわり*/


#school01 a,
#school01 a:link,
#school01 a:visited {
	color:#331000;
	text-decoration:underline;
}

#school01 a:hover,
#school01 a:active {
	text-decoration:underline;
	color:#FF5A21;
}


#school01 {
	width:650px;
	margin:0 auto;
}
#school01 .navi {
	width:650px;
	margin:0 auto 20px;
	background:url(../school/images/navi_bkg.jpg) no-repeat left top;
}
#school01 .navi ul {
	width:650px;
	margin:0 auto;
}
#school01 .navi ul li {
	display:inline;
	float:left;
}
#school01 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#school01 .bloc .box {
	width:600px;
	margin:0 auto 20px;
}
#school01 .bloc .box .top {
	width:600px;
	margin:0 auto;
}
#school01 .bloc .box .middle {
	width:600px;
	margin:0 auto;
	padding:5px 0;
	background:url(../school/images/01_box_middle.jpg) no-repeat;
}
#school01 .bloc .box .middle .left {
	width:330px;
	margin:0 0 0 40px;
}
#school01 .bloc .box .middle .right {
	width:200px;
	margin:0 20px 0 0;
}
#school01 .bloc .box .middle ol {
	padding:10px 0 0 0;
	line-height:230%;
}
#school01 .bloc .box .middle ol li.no1 {
	padding-left:30px;
	background:url(../school/images/01_no1.jpg) no-repeat left 2px;
}
#school01 .bloc .box .middle ol li.no2 {
	padding-left:30px;
	background:url(../school/images/01_no2.jpg) no-repeat left 2px;
}
#school01 .bloc .box .middle ol li.no3 {
	padding-left:30px;
	background:url(../school/images/01_no3.jpg) no-repeat left 2px;
}
#school01 .bloc .box .bottom {
	width:600px;
	margin:0 auto;
}


/*講師の質*/


#school01_01 {
	width:650px;
	margin:15px auto 0;
}

#school01_01 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#school01_01 .bloc .tit {
	width:640px;
	margin:0 auto 10px;
}
#school01_01 .bloc .catch {
	text-align:center;
	margin-bottom:10px;
}
#school01_01 .bloc .wrap {
	width:465px;
	margin:0 auto;
}


/*カリキュラム開発力*/

#school01_02 {
	width:650px;
	margin:15px auto 0;
}
#school01_02 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#school01_02 .bloc .wrap {
	width:620px;
	margin:0 auto;
}
#school01_02 .bloc .wrap .left{
	width:250px;
}
#school01_02 .bloc .wrap .right{
	width:350px;
}
#school01_02 .bloc .box {
	width:620px;
	margin:0 auto 5px;
	background:#fc9;
}
#school01_02 .bloc .box .subtit {
	margin:0 10px;
	padding:10px 5px 5px;
	border-bottom:1px solid #fff;
}
#school01_02 .bloc .box p {
	padding:5px 20px;
	color:#333;
}
#school01_02 .bloc .wrap2 {
	width:530px;
	margin:0 auto 10px;
}
#school01_02 .bloc .wrap2 .left{
	width:250px;
}
#school01_02 .bloc .wrap2 .right{
	width:250px;
}
#school01_02 .bloc .wrap2 .subtit{
	margin-bottom:5px;
}

/*サポートサービス体制*/

#school01_03 {
	width:650px;
	margin:15px auto 0;
}
#school01_03 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#school01_03 #c01 .wrap {
	width:560px;
	margin:0 auto 10px;
}
#school01_03 #c01 .wrap dl dt{
	margin-bottom:5px;
}
#school01_03 #c01 .wrap dl dd{
	padding-left:30px;
	margin-bottom:10px;
}
#school01_03 #c02 .wrap {
	width:520px;
	margin:0 auto;
}
#school01_03 #c02 .wrap .left{
	width:259px;
}
#school01_03 #c02 .wrap .right{
	width:230px;
}
#school01_03 #c03 .wrap {
	width:620px;
	margin:0 auto;
}
#school01_03 #c03 .wrap .left{
	width:260px;
	padding:10px 0;
	background:#FDECDD;
}
#school01_03 #c03 .wrap .left .subtit{
	margin-bottom:10px;
	text-align:center;
}
#school01_03 #c03 .wrap .left ol {
	padding:0 10px;
}
#school01_03 #c03 .wrap .left ol li {
	margin-left:25px;
	list-style:outside decimal;
}
#school01_03 #c03 .wrap .right{
	width:335px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■2．大学向けサービス

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


#school02 {
	width:650px;
	margin:20px auto;
}
#school02 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#school02 .bloc .box{
	width:256px;
}
#school02 .bloc .box .top{
	width:256px;
}
#school02 .bloc .box .middle{
	width:256px;
	background:url(../school/images/02_box_side.jpg) repeat-y;
}
#school02 .bloc .box .middle ol {
	padding:10px 0 5px;
}
#school02 .bloc .box .middle ol li{
	padding-left:20px;
	list-style:inside decimal;
	font-weight:bold;
}
#school02 .bloc .box .bottom{
	width:256px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■3．教職員向け研修プログラム

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


#school03 {
	width:650px;
	margin:20px auto;
}
#school03 .bloc {
	width:600px;
	margin:0 auto 20px;
}

#school03 .wrap {
	width:560px;
	margin:0 auto 20px;
}

#school03 .wrap .box {
	width:260px;
	padding:10px 0;
	border:1px solid #FF5A21;
}
#school03 .wrap .box .title {
	padding-bottom:5px;
	text-align:center;
}
#school03 .wrap .box .photo {
	text-align:center;
}
#school03 .wrap .plus {
	width:21px;
	margin-left:8px;
	padding-top:70px;
}
#school03 .bloc02 {
	width:540px;
	margin:0 auto 20px;
}
#school03 .bloc02 ol {
}
#school03 .bloc02 ol li{
	padding-left:10px;
	list-style:inside decimal;
	border-bottom:1px dotted #ccc;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■4．教職員向け研修プログラム

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


#school04 {
	width:650px;
	margin:20px auto;
}
#school04 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#school04 .bloc ul li{
	display:block;
	width:580px;
	height:35px;
	margin:0 auto 10px;
	text-indent:-9999px;
}
#school04 .bloc ul li.sol01{
	background:url(../school/images/04_list01.jpg) no-repeat;
}
#school04 .bloc ul li.sol02{
	background:url(../school/images/04_list02.jpg) no-repeat;
}
#school04 .bloc ul li.sol03{
	background:url(../school/images/04_list03.jpg) no-repeat;
}
#school04 .bloc ul li.sol04{
	background:url(../school/images/04_list04.jpg) no-repeat;
}
#school04 .bloc ul li.sol05{
	background:url(../school/images/04_list05.jpg) no-repeat;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

■5．イングリッシュ・キャンプ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#school07 {
	width:650px;
	margin:20px auto;
}
#school07 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#school07 .wrap {
	width:560px;
	margin:0 auto 20px;
}
#school07 .wrap .box {
	width:260px;
	padding:10px 0;
	border:1px solid #FF5A21;
}
#school07 .wrap .box .title {
	padding-bottom:5px;
	text-align:center;
}
#school07 .wrap .box .photo {
	text-align:center;
}
#school07 .wrap .plus {
	width:21px;
	margin-left:8px;
	padding-top:70px;
}
#school07 .bloc01 {
	width:605px;
	margin:0 auto 20px;
}
#school07 .bloc02 {
	width:605px;
	margin:0 auto 20px;
}
#school07 .bloc03 {
	width:200px;
	border:1px solid #333;
	float:right;
	line-height:15px;
	padding-top:10px;
}
#school07 .bloc01 table{
	width:540px;
	border:1px solid #ccc;
	border-collapse: collapse;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
}
#school07 .bloc01 th{
	width:100px;
	border:1px solid #ccc;
	background-color: #dcdcdc;
}
#school07 .bloc01 td{
	width:440px;
	border:1px solid #ccc;
	padding:0px 0px 0px 20px;
}
#school07 .bloc02 table{
	width:605px;
	border:1px solid #ccc;
	border-collapse: collapse;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}
#school07 .bloc02 th{
	width:100px;
	background-color: #5eccf3;
	vertical-align: top;
	text-align: left;
}
#school07 .bloc02 td{
	padding:0px 0px 0px 20px;
	vertical-align: top; 
	background-color: #dff5fd;
}
#school07 .white{
	color: #fff;
	font-size: 14px; 
}
#school07 ul {
}
#school07 ul li{
	list-style:disc;
}
h3.school07 {
	font-size: 28px;
	padding-bottom: 5px;
}

